## notify.conf,v 1.4 2002/11/19 01:48:03 pradeep Exp

## Load the static Cos Notification Service
static Client_Strategy_Factory "-ORBClientConnectionHandler RW"
static Notify_Default_Event_Manager_Objects_Factory "-MTDispatching -DispatchingThreads 1 -MTSourceEval"x